[Desktop Entry]
Type=Application
Name=Lockscreen Dialog
Name[tr]=Ekran pencere
Name[zh_CN]=锁屏窗口程序
Name[zh_HK]=鎖屏窗口程式
Name[zh_TW]=鎖屏窗口程式
Name[ug_CN]=ئېكران قۇلۇپلاش كۆزنەك پىروگراممىسى
Name[kk_KZ]=ەكٸران قۇلپىلاۋ كوز بەك پىروگىرامماسى
Name[ky_KG]=ەكىران قۇلۇپتوو كۅزۅنۅك   پراگرامماسى
Comment[tr]=Ekran kilidini ve kurtarıcı göster
Comment[zh_CN]=展示屏幕锁定和保护程序
Comment[zh_TW]=展示屏幕鎖定和保護程式
Exec=/usr/bin/ukui-screensaver-dialog
NoDisplay=true
OnlyShowIn=UKUI
X-KDE-Wayland-Interfaces=org_kde_plasma_window_management,org_kde_kwin_keystate

